
/* CSS Document */
.index_top {
	width: 100%;
	height: 229px;
	min-width: 1050px;
	background: #f00;
}
.index_top_juzhong {
	width: 1050px;
	height: 229px;
	margin: -229px auto;
	position: relative;
	background: url(top_r.png);
	/*background: #f00;*/
}
.index_logo {
	width: 489px;
	height: 112px;
	float: left;
	margin-top: 35px;
	margin-left: 0;
}
.index_top_top_right {
	width: 357px;
	height: 79px;
	float: right;
	margin-top: 37px;
	margin-right: 0;
}
.index_top_top_right_ul li {
	width: 357px;
	height: 31px;
	/*margin-top: 15px;*/
}
.right_right {
	width: 80px;
	height: 31px;
	line-height: 27px;
	float: right;

}
.index_top_top_right_ul_span {
	color: #fff;
	font-size: 14px;
	float: left;
}
.index_top_top_right_ul_img {
	float: right;
	margin-top: 7px;
}
.index_top_right_txt {
	width: 286px;
	height: 31px;
	border: 0;
	background: #fff;
	float: left;
	outline: none;
	padding-left: 5px;
}
.index_top_right_btn {
	width: 60px;
	height: 31px;
	border: 0;
	cursor: pointer;
	background: url(sech.png);
	float: left;
	margin-left: 5px;
}
.index_top_top {
	width: 1050px;
	height: 175px;
}
.index_top_dowm {
	width: 1050px;
	height: 54px;
}
.index_top_dowm_ul li{
	float: left;
	margin-left: 26px;
	font-size: 14px;
	font-family: '微软雅黑';
	line-height: 54px;
	
}
.index_top_dowm_ul li a {
	color: #fffffb;
}
.index_top_dowm_ul li a:hover {
	color: #ff4401;
}
.index_banner {
	clear: both;
	width: 100%;
	height: 536px;
	margin: 0 auto;
	min-width: 1050px;
}
.index_banner_ul li img {
	width: 100%;
	height: 536px;
}
.inden_center {
	clear: both;
	width: 1050px;
	overflow: hidden;
	background: #fff;
	margin: 0 auto;
	margin-top: -37px;
	position: relative;
	z-index: 30;
}
.index_center_div1 {
	float: left;
	width: 346px;
	overflow: hidden;
	text-align: left;
}
.index_center_div1_ul {
	margin-top: 35px;
	margin-left: 30px;
}
.index_center_div1_ul_li1 {
	font-family: 'Verdana';
	font-size: 18px;
}
.index_center_div1_ul_li2 {
	overflow:hidden;
	margin-top: 19px;
	border-bottom: 1px dashed #dddddd;
	padding-bottom:18px;
}
.index_center_div_li_l {
	width: 75px;
	height: 80px;
	float: left;
	background: #4c9bdc;
}
.index_cen_li2_l_top {
	width: 75px;
	height: 40px;
	text-align: center;
	line-height: 55px;
	font-family: 'Arial';
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.index_cen_li2_l_dowm {
	width: 75px;
	height: 40px;
	text-align: center;
	line-height: 35px;
	font-family: 'Arial';
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.index_center_div_li_r {
	width: 230px;
	height: 80px;
	float: left;
	margin-left: 10px;
}
.index_p1 {
	font-family: 'Arial';
	font-size: 14px;
	color: #333333;
	line-height: 20px;
}
.index_p2 {
	margin-top: 5px;
	font-size: 12px;
	color: #999999;
}
.index_center_div1_ul_li3 {
	margin-top: 19px;
}
.index_center_div2_ul_li3_a {
	color: #f80931;
}
.index_center_div2 {
	float: left;
	margin-left: 40px;
	width: 313px;
	overflow: hidden;
}

.index_center_div2_ul,.index_center_div3_ul {
	margin-top: 35px;
	text-align: left;
}

.index_center_div2_ul_li1 {
	font-family: 'Verdana';
	font-size: 18px;
}
.index_center_div2_ul_li2 {
	margin-top: 20px;
}
.index_center_div2_ul_li3 {
	margin-top: 15px;
	text-align: left;
	line-height: 22px;
	color: #333333;
	font-family: 'Arial';
	font-size: 14px;
}

.index_center_div3 {
	float: right;
	width: 313px;
	overflow: hidden;
}
.index_center_div3_ul_li1 {
	font-family: 'Verdana';
	font-size: 18px;
}
.index_center_div3_ul_li2 {
	margin-top: 14px;
}
.index_foot {
	width: 100%;
	height: 83px;
	margin-top: 80px;
	background: url(foot_bg.png) repeat-x;
	min-width: 1050px;
}
.index_foot_div {
	width: 1050px;
	height: 83px;
	margin: 0 auto;
	text-align: center;
	font-family: 'Arial';
	color: #fff;
	font-size: 12px;
	line-height: 83px;
}











